Subject: [bug#53074] [PATCH] Fix typo in french translation for guix environment

From: Julien Lepiller <[email-masked]>
Date: Sat, 08 Jan 2022 23:05:32 +0100

Thanks Ludo, you're correct. It seems I forgot to do my usual monthly sync with weblate this time, because I was travelling, got a bit sick… I'll try to get that done tomorrow.

Le 8 janvier 2022 22:55:35 GMT+01:00, "Ludovic Courtès" <[email-masked]> a écrit :
>Hi Alice,
>
>Alice BRENON <[email-masked]> skribis:
>
>> From 51c8890c95085dcbeb5f238ade2b8b7257747f2a Mon Sep 17 00:00:00 2001
>> From: Alice BRENON <[email-masked]>
>> Date: Fri, 7 Jan 2022 13:44:00 +0100
>> Subject: [PATCH] po: Fix typo in french translation
>>
>> * po/guix/fr.po: fix name of .bash_profile file in string for
>> environment
>
>Translations are handled entirely on Fedora’s Weblate instance; the .po
>files there are periodically copied to Guix (Julien takes care of that
>currently).
>
>To suggest a fix, you can go for instance to:
>
>  https://translate.fedoraproject.org/projects/guix/guix/fr/
>
>There you can search for the faulty string, fix it, and click “Suggest”
>or similar.  Eventually it’ll make it into Guix.
>
>(Cc’ing Julien who can correct or complete this.)
>
>The particular typo you noticed seems to have been fixed in the
>meantime!
>
>Thanks!
>
>Ludo’.